<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:background="@android:color/black" >

    <LinearLayout
        android:id="@+id/top"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        
        android:orientation="horizontal" >

        <Button
            android:layout_marginRight="40dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="0 DT"
            android:background="@drawable/plate_top" />

        <Button
            
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/plate_top" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/left"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:orientation="vertical" >

        <Button
            android:layout_marginBottom="40dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/plate_left" />

        <Button
            android:layout_marginBottom="40dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/plate_left" />
         <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/plate_left" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/right"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        
        android:layout_centerVertical="true"
        android:layout_alignParentRight="true"
        android:orientation="vertical" >

        <Button
            android:layout_marginBottom="40dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/plate_right" />

        <Button
            android:layout_marginBottom="40dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/plate_right" />
        <Button
            android:layout_marginTop="20dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/plate_right" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/bottom"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:orientation="horizontal" >

        <Button
             android:layout_marginRight="40dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/plate_bottom" />

        <Button
            
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/plate_bottom" />
    </LinearLayout>

</RelativeLayout>